Version: app-misc/wyrd 1.4.6-r1:0

Depends On: sys-libs/ncurses:0=[unicode?] >=app-misc/remind-03.01 dev-ml/camlp4:= >=dev-lang/ocaml-3.08

USE Flags:unicode

1.4.6-r1
"amd64 ppc x86"
comments powered by Disqus